## libcoro-twiggy-perl 0.03

=== debian/changelog ===
libcoro-twiggy-perl (0.03-2) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1107949
  * Switch from cdbs to dh
    Closes: #1106052
  * Update watch file
  * Update Homepage
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Provide use-name for Perl autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jun 2025 21:35:17 +0200

libcoro-twiggy-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:29:44 +0100

libcoro-twiggy-perl (0.03-1) unstable; urgency=low

  * PSGI can throw utf8 exception.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 13 Jul 2012 22:14:56 +0400

libcoro-twiggy-perl (0.02-1) unstable; urgency=low

  * Initial release. (Closes: #681296)

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jul 2012 11:31:48 +0400
