=== debian/control ===
Source: libcoro-twiggy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl,
               libcoro-perl,
               twiggy
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcoro-twiggy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcoro-twiggy-perl.git
Homepage: https://metacpan.org/release/Coro-Twiggy

Package: libcoro-twiggy-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         libanyevent-perl,
         libcoro-perl,
         twiggy
Description: Coro interface for Twiggy
 The package provides Coro(utine) interface for Twiggy webserver,
 so You can use Twiggy as http backend of Coro applications.
