=== debian/watch ===
version=4
https://metacpan.org/release/Coro-Twiggy   .*/Coro-Twiggy-v?@ANY_VERSION@@ARCHIVE_EXT@$
